/* No comment provided by engineer. */
"Large" = "Grande";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Pause iTunes When Playing" = "Pause iTunes lors de la lecture";

/* No comment provided by engineer. */
"Playback" = "Lecture";

/* No comment provided by engineer. */
"Small" = "Petite";

/* No comment provided by engineer. */
"Song List:" = "Liste de chansons:";

/* No comment provided by engineer. */
"Source List:" = "Liste source:";

/* No comment provided by engineer. */
"Text Size" = "Taille du texte";

